Subject: pkg/35469: please, import a few packages from pkgsrc-wip
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 01/23/2007 18:35:01
>Number:         35469
>Category:       pkg
>Synopsis:       please, import a few packages from pkgsrc-wip
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Jan 23 18:35:01 +0000 2007
>Release:        NetBSD 3.1.0_PATCH
Best regards, Aleksey Cheusov.
System: NetBSD 3.1.0_PATCH NetBSD 3.1.0_PATCH (GENERIC) #7: Fri Jan 5 21:56:02 EET 2007 i386
Architecture: i386
Machine: i386
Hi all.
Can anybody import the following wip packages to pkgsrc?


and change MAINTAINER to pkgsrc-users@.
I need these packages, but I'm not sure I can maintain them.

All these packages relates to Perl.

converters/txt2html is available but it is out-of-date.